.halo-edit-cart-popup .add-more .text::after,
.halo-edit-cart-popup .add-more .text::before {
  content: "";
  position: absolute;
  background-color: #232323;
  top: 50%;
  line-height: 22px;
  display: block;
}
.halo-popup,
.halo-recently-viewed-popup .recently-viewed-tab {
  -webkit-transition: 0.5s;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.halo-popup {
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;
  height: auto;
  width: 100%;
  max-width: calc(100% - 30px);
  background: #fff;
  -webkit-box-shadow: 0 6px 27px #0003;
  box-shadow: 0 6px 27px #0003;
  transition: 0.5s;
  -webkit-transform: translate(calc(-50% - 25px), -50%);
  transform: translate(calc(-50% - 25px), -50%);
}
.halo-popup .halo-popup-wrapper {
  position: relative;
  padding: 30px;
}
.halo-popup .halo-popup-header {
  margin: 0 0 25px;
}
.halo-popup .halo-popup-header .halo-popup-title {
  font-size: 16px;
  font-weight: 700;
  overflow: hidden;
  white-space: normal;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  letter-spacing: 0.02em;
}
.halo-popup .halo-popup-header .halo-popup-close {
  display: block;
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  line-height: 1;
  font-size: 0;
  letter-spacing: 0;
  text-align: center;
  padding: 7px;
  background: #232323;
  z-index: 9;
}
.halo-popup .halo-popup-header .halo-popup-close svg {
  width: 100%;
  height: 100%;
  fill: #ffffff;
  stroke: transparent;
}
.halo-popup .halo-popup-header .halo-popup-close:hover {
  background: #ef6454;
}
.halo-popup.customPopup-small .halo-popup-header .halo-popup-close {
  top: 10px;
  right: 10px;
  width: 18px;
  height: 18px;
  padding: 0;
  background: #fff;
}
.halo-popup.customPopup-small .halo-popup-header .halo-popup-close svg {
  fill: #5a5a5a;
  stroke: transparent;
}
.halo-popup.halo-popup-topDown {
  top: 0;
  -webkit-transform: translate(-50%, -100px);
  transform: translate(-50%, -100px);
}
body.ask-an-expert-show,
body.compare-color-show,
body.edit-cart-show,
body.newsletter-show,
body.notify-me-show,
body.quick-view-show,
body.quickshop-popup-show,
body.search-popup-show,
body.size-chart-show {
  overflow: hidden;
}
body.ask-an-expert-show .halo-ask-an-expert-popup,
body.compare-color-show .halo-compare-color-popup,
body.size-chart-show .halo-size-chart-popup {
  pointer-events: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 1;
  visibility: visible;
  z-index: 99999;
}
body.ask-an-expert-show .background-overlay,
body.compare-color-show .background-overlay,
body.size-chart-show .background-overlay {
  z-index: 99999;
  opacity: 1;
  visibility: visible;
}
.halo-compare-color-popup {
  max-width: calc(100% - 40px);
}
.halo-ask-an-expert-popup .halo-popup-wrapper,
.halo-compare-color-popup .halo-popup-wrapper,
.halo-edit-cart-popup .halo-popup-wrapper,
.halo-newsletter-popup .halo-popup-wrapper,
.halo-quick-view-popup .halo-popup-wrapper,
.halo-size-chart-popup .halo-popup-wrapper {
  padding: 0;
}
.halo-compare-color-popup .halo-popup-header {
  border-bottom: 1px solid #e6e6e6;
  padding: 16px 30px 13px;
  margin-bottom: 0;
}
.halo-compare-color-popup .wrapper-content {
  padding: 15px 30px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 80vh;
}
.halo-compare-color-popup .wrapper-content .halo-compareColors {
  padding: 15px 0;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .halo-compareColors-swatch {
  margin-bottom: 25px;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .compareColors-list
  .item {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px 10px 0;
  position: relative;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .swatch-compare-color-label::after,
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .swatch-compare-color-label::before,
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .swatch-compare-color-option,
.halo-newsletter-popup
  .halo-popup-content
  .list-social
  .list-social__link::before {
  display: none;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .swatch-compare-color-option:checked
  + .swatch-compare-color-label {
  border-color: #232323;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .swatch-compare-color-label {
  display: block;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  font-size: 0;
  letter-spacing: 0;
  width: 36px;
  height: 36px;
  margin: 0 auto;
  border: 2px solid #e6e6e6;
  background: 0 0;
  cursor: pointer;
  padding: 3px;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .swatch-compare-color-label
  .pattern {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .halo-compareColors-text {
  font-size: 12px;
  font-weight: 400;
  font-style: italic;
  color: #969696;
  text-transform: capitalize;
  letter-spacing: 0.02em;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .halo-compareColors-image,
.halo-notify-popup .form-field input {
  text-align: center;
}
.halo-compare-color-popup
  .wrapper-content
  .halo-compareColors
  .halo-compareColors-image
  .title {
  padding: 15px 0 25px;
  display: block;
}
body.newsletter-show .halo-newsletter-popup {
  pointer-events: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 1;
  visibility: visible;
  z-index: 99;
}
body.newsletter-show .background-overlay-popup,
body.search-popup-show .background-overlay {
  z-index: 99;
  opacity: 1;
  visibility: visible;
}
.halo-newsletter-popup {
  max-width: 940px;
}
.halo-edit-cart-popup .halo-product-block,
.halo-newsletter-popup .halo-popup-header,
.halo-notification-popup .halo-popup-header,
.halo-quick-view-popup .halo-popup-header,
.halo-quickshop-popup .halo-popup-header {
  margin: 0;
}
.halo-newsletter-popup .wrapper-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.halo-newsletter-popup .halo-popup-banner {
  width: 470px;
  display: inline-block;
  max-height: 100%;
  overflow: hidden;
}
.halo-newsletter-popup .halo-popup-content {
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 81vh;
  vertical-align: top;
  height: 100%;
  padding: 70px 30px 40px;
  width: calc(100% - 470px);
}
.halo-newsletter-popup .halo-popup-content .header-content {
  padding: 0;
  max-width: 270px;
  margin: 0 auto;
}
.halo-newsletter-popup
  .halo-popup-content
  .header-content
  .newsletter-popup-title {
  font-size: 20px;
  margin: 0 0 10px;
  letter-spacing: 0.05em;
}
.halo-newsletter-popup .halo-popup-content .header-content .desc {
  display: block;
  font-weight: 400;
  line-height: 22px;
  padding: 2px 0 22px;
}
.halo-newsletter-popup .halo-popup-content .newsletter {
  width: 100%;
  max-width: 270px;
  margin: 0 auto;
}
.halo-newsletter-popup
  .halo-popup-content
  .newsletter
  .newsletter-form
  .newsletter-form__field-wrapper {
  display: block;
}
.halo-newsletter-popup
  .halo-popup-content
  .newsletter
  .newsletter-form
  .newsletter-form__field-wrapper
  .field__input {
  background-color: transparent;
  text-align: center;
}
.halo-newsletter-popup .halo-popup-content .list-social .list-social__item,
.halo-newsletter-popup
  .halo-popup-content
  .newsletter
  .newsletter-form
  .newsletter-form__field-wrapper
  .field {
  margin-right: 0;
}
.halo-newsletter-popup .halo-popup-content .newsletter .button {
  margin-top: 10px;
  max-width: 100%;
  width: 100%;
}
.halo-newsletter-popup .halo-popup-content .list-social {
  text-align: center;
  margin-top: 37px;
  margin-bottom: 10px;
}
.halo-newsletter-popup .halo-popup-content .list-social .list-social__link svg {
  width: 18px;
  height: 18px;
}
.halo-newsletter-popup .halo-popup-content .newsletter--checked {
  margin-top: 10px;
  display: inline-block !important;
  width: auto !important;
}
.halo-newsletter-popup .halo-popup-content .newsletter--checked label {
  text-align: center;
  font-weight: 400;
}
body.notification-show .halo-notification-popup {
  pointer-events: auto;
  opacity: 1;
  visibility: visible;
  z-index: 2;
  bottom: 50px;
}
body.notification-show .halo-notification-popup.halo-notification-left {
  bottom: 40px;
}
.halo-notification-popup {
  width: 100%;
  max-width: 367px;
  top: auto;
  left: auto;
  right: 50px;
  bottom: 80px;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: 0.7s;
  transition: 0.7s;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}
.halo-notification-popup .halo-popup-header .halo-popup-close {
  top: -14px;
  right: -13px;
  width: 27px;
  height: 27px;
}
.halo-notification-popup .halo-popup-wrapper {
  padding: 10px;
}
.halo-notification-popup .halo-popup-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.halo-notification-popup .halo-popup-content .product-image {
  max-width: 60px;
}
.halo-notification-popup .halo-popup-content .product-image img {
  width: 100%;
  height: 100%;
}
.halo-notification-popup .halo-popup-content .product-content {
  margin-left: 26px;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.02em;
  color: #969696;
  padding: 5px 0;
}
.halo-notification-popup .halo-popup-content .product-content a {
  color: #323232;
}
.halo-edit-cart-popup
  .product-edit-itemCenter
  .product-quantity
  .previewCartItem-qty,
.halo-notification-popup .halo-popup-content .product-content .info-ago {
  margin-top: 10px;
}
.halo-notification-popup.halo-notification-left {
  right: auto;
  left: 40px;
}
@media (max-width: 360px) {
  .halo-notification-popup .halo-popup-content .product-content .info-ago,
  .halo-notification-popup .halo-popup-content .product-content .product-name,
  .halo-notification-popup .halo-popup-content .product-content .text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
  }
}
body.notify-me-show .halo-notify-popup,
body.quickshop-popup-show .halo-quickshop-popup {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 999;
}
body.notify-me-show .background-overlay-popup,
body.quick-view-show .background-overlay-popup,
body.quickshop-popup-show .background-overlay-popup {
  z-index: 9;
  opacity: 1;
  visibility: visible;
}
.halo-notify-popup {
  max-width: 470px;
}
.halo-notify-popup .form-field .form-label {
  text-align: center;
  margin-bottom: 23px;
  letter-spacing: 0.02em;
  font-weight: 500;
}
.halo-notify-popup .button {
  width: 100%;
  margin-left: 0;
  margin-top: 10px;
}
body.edit-cart-show .halo-edit-cart-popup {
  pointer-events: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
body.edit-cart-show .background-overlay-popup {
  z-index: 999;
  opacity: 1;
  visibility: visible;
  background: 0 0;
}
.halo-edit-cart-popup {
  max-width: 840px;
}
.halo-edit-cart-popup .halo-popup-header {
  padding: 28px 30px;
  margin: 0;
}
.halo-edit-cart-popup .cart-edit {
  padding: 0 50px;
}
.halo-edit-cart-popup .product-edit-item {
  font-size: 0;
  letter-spacing: 0;
}
.halo-edit-cart-popup .product-edit-itemLeft {
  display: inline-block;
  vertical-align: top;
  width: 120px;
}
.halo-edit-cart-popup .product-edit-itemCenter {
  width: 265px;
  display: inline-block;
  vertical-align: top;
  padding: 0 30px;
}
.halo-edit-cart-popup .product-edit-itemCenter .product-edit-title {
  overflow: hidden;
  white-space: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  font-size: 12px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  color: #232323;
  padding: 0 0 2px;
  margin-top: 0;
  margin-bottom: 0;
}
.halo-edit-cart-popup .product-edit-itemCenter .product-edit-title-variant {
  display: block;
  color: #969696;
  font-weight: 400;
  font-size: 12px;
  margin-top: 4px;
}
.halo-edit-cart-popup .product-edit-itemCenter .card-price {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-top: 9px;
}
.halo-edit-cart-popup .product-edit-itemCenter .product-quantity {
  margin-top: 9px;
}
.halo-edit-cart-popup .product-edit-itemRight {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 386px);
  text-align: left;
  position: relative;
}
.halo-edit-cart-popup .add-more {
  display: block;
  padding: 25px 0 27px 16px;
  border-top: 1px solid #e8e8e8;
  font-size: 12px;
  position: relative;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.02em;
  color: #232323;
  margin: 18px 0 0;
}
.halo-edit-cart-popup .add-more .text::before {
  width: 10px;
  height: 1px;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.halo-edit-cart-popup .add-more .text::after {
  width: 1px;
  height: 10px;
  left: 4px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.halo-edit-cart-popup .product-edit-action .button {
  width: 100%;
  max-width: 100%;
  position: relative;
  bottom: -1px;
}
.halo-edit-cart-popup .product-edit-action .button:hover {
  background-color: #232323;
  border-color: #232323;
  color: #fff;
}
@media (max-width: 991px) {
  .halo-newsletter-popup {
    max-width: 420px;
  }
  .halo-newsletter-popup .halo-popup-banner {
    display: none;
  }
  .halo-newsletter-popup .halo-popup-content {
    width: 100%;
  }
  .halo-edit-cart-popup {
    max-width: calc(100% - 30px);
  }
}
.halo-ask-an-expert-popup,
.halo-quick-view-popup,
.halo-quickshop-popup,
.halo-size-chart-popup {
  max-width: calc(100% - 30px);
}
.halo-quickshop-popup .halo-popup-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}
.halo-quickshop-popup .halo-productView-left {
  width: 45%;
  padding-right: 30px;
  display: none;
}
.halo-quickshop-popup .halo-productView-right {
  width: 100%;
  margin-bottom: 0;
}
.halo-quickshop-popup .halo-productView-right .product-title {
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 15px;
  display: block;
}
.halo-quickshop-popup .halo-productView-right .card-price {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-bottom: 10px;
}
.halo-quickshop-popup .halo-productView-right .card-price .price-item .money {
  font-size: 16px;
  font-weight: 500;
}
.halo-quickshop-popup
  .halo-productView-right
  .productView-variants
  .form__label {
  font-size: 14px;
}
.halo-quickshop-popup
  .halo-productView-right
  .productView-variants
  [data-header-option] {
  font-size: 12px;
}
.halo-quickshop-popup
  .halo-productView-right
  .productView-variants
  .product-form__label {
  margin-bottom: 11px;
}
.halo-quickshop-popup
  .halo-productView-right
  .productView-variants
  .product-form__swatch
  .product-form__label {
  margin-bottom: 0;
}
.halo-quickshop-popup .halo-productView-right .wrapper-action {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px 0;
}
.halo-quickshop-popup
  .halo-productView-right
  .wrapper-action
  .previewCartItem-qty {
  margin-top: 0;
}
.halo-quickshop-popup .halo-productView-right .wrapper-action .btn-card-action {
  width: calc(100% - 110px);
}
.halo-quickshop-popup .halo-productView-right .productView-see-details .button,
.halo-quickshop-popup
  .halo-productView-right
  .wrapper-action
  .btn-card-action
  .button,
.halo-size-chart-popup .wrapper-content img {
  width: 100%;
}
.halo-quickshop-popup .halo-productView-right .productView-notifyMe {
  padding: 5px 0 30px;
}
.halo-quickshop-popup .halo-productView-right .productView-see-details {
  padding-bottom: 15px;
}
body.quick-view-show .halo-quick-view-popup {
  pointer-events: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 1;
  visibility: visible;
  z-index: 999;
}
.halo-quick-view-popup .halo-popup-wrapper .halo-popup-content {
  padding: 30px 20px;
}
.halo-quick-view-popup .halo-popup-content {
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 80vh;
}
@media (max-width: 767px) {
  .halo-edit-cart-popup .cart-edit {
    padding: 0 40px;
  }
  .halo-edit-cart-popup .cart-edit .product-edit-itemLeft,
  .halo-quick-view-popup .productView-information .halo-productView-left {
    display: none;
  }
  .halo-edit-cart-popup .cart-edit .product-edit-itemCenter {
    padding: 0 30px 0 0;
    width: 50%;
  }
  .halo-edit-cart-popup .cart-edit .product-edit-itemRight {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .halo-quick-view-popup {
    max-width: 1020px;
  }
  .halo-quick-view-popup .halo-popup-content {
    padding: 30px;
  }
  .halo-quick-view-popup .productView-information .halo-productView-left {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
}
@media (min-width: 1600px) {
  .halo-quick-view-popup .halo-popup-wrapper .halo-popup-content {
    padding: 50px;
  }
}
.halo-recently-viewed-popup {
  top: 50%;
  left: auto;
  right: 0;
  width: 40px;
  -webkit-box-shadow: 0 3px 7px #0003;
  box-shadow: 0 3px 7px #0003;
  z-index: 9;
  border-radius: 0 !important;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.halo-recently-viewed-popup .recently-viewed-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.halo-recently-viewed-popup .recently-viewed-icon svg {
  position: relative;
  width: 20px;
  height: 20px;
  fill: #232323;
  stroke: #232323;
}
.halo-recently-viewed-popup .recently-viewed-icon + .recently-viewed-icon {
  border-top: 1px solid #ccc;
}
.halo-recently-viewed-popup .recently-viewed-icon.social-media-icon svg {
  stroke: transparent;
}
.halo-recently-viewed-popup .recently-viewed-icon.is-open::before {
  content: "";
  display: block;
  background: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}
.halo-recently-viewed-popup .recently-viewed-icon.is-open svg {
  z-index: 100;
}
.halo-recently-viewed-popup .recently-viewed-icon.ask-icon {
  padding: 9px;
  opacity: 0.8;
}
.halo-recently-viewed-popup .recently-viewed-tab {
  position: fixed;
  top: 0;
  left: auto;
  right: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #fff;
  -webkit-box-shadow: 0 3px 7px #0003;
  box-shadow: 0 3px 7px #0003;
  transition: 0.5s;
}
.halo-recently-viewed-popup .recently-viewed-tab.is-visible {
  right: 40px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  z-index: 1;
}
.halo-recently-viewed-popup .recently-viewed-tab.recently-viewed-list {
  width: 80px;
}
.halo-recently-viewed-popup
  .recently-viewed-tab.recently-viewed-list
  .products-grid {
  position: relative;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.halo-recently-viewed-popup
  .recently-viewed-tab.recently-viewed-list
  .products-grid
  .no-products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px 0 20px;
}
.halo-recently-viewed-popup
  .recently-viewed-tab.recently-viewed-list
  .products-grid
  .no-products
  svg {
  width: 46px;
  height: 46px;
  opacity: 0.1;
  margin: 0 0 10px;
}
.halo-recently-viewed-popup
  .recently-viewed-tab.recently-viewed-list
  .products-grid
  .no-products
  .text {
  font-size: 11px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.02em;
  padding: 0 10px;
}
.halo-recently-viewed-popup .recently-viewed-tab.recently-viewed-share {
  width: 60px;
}
.halo-recently-viewed-popup
  .recently-viewed-tab.recently-viewed-share
  .recently-viewed-title {
  padding-top: 16px;
}
.halo-recently-viewed-popup .recently-viewed-tab .recently-viewed-title {
  position: relative;
  font-size: 11px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  padding: 8px 5px 5px;
  margin-top: 0;
  margin-bottom: 0;
}
.halo-recently-viewed-popup .recently-viewed-tab .recently-viewed-media {
  margin: 10px 0 0;
}
.halo-recently-viewed-popup .recently-viewed-tab .list-social__item {
  display: inline-block;
  vertical-align: top;
  margin: 0 15px 6px 0;
}
.halo-recently-viewed-popup .recently-viewed-tab .list-social__link {
  display: block;
  position: relative;
  width: 100%;
  line-height: 1;
  font-size: 0;
  letter-spacing: 0;
  border-radius: 50%;
  padding: 12px;
  background-color: #fff;
}
.halo-recently-viewed-popup .recently-viewed-tab .list-social__link svg {
  width: 18px;
  height: 18px;
  fill: #3c3c3c;
}
.halo-recently-viewed-popup .recently-viewed-tab .list-social-2,
.halo-search-popup .halo-popup-header {
  position: relative;
}
.halo-recently-viewed-popup
  .recently-viewed-tab
  .list-social-2
  .list-social__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  margin: 0;
}
.halo-recently-viewed-popup
  .recently-viewed-tab
  .list-social-2
  .list-social__item:hover {
  -webkit-box-shadow: 0 3px 7px #0003;
  box-shadow: 0 3px 7px #0003;
}
.halo-recently-viewed-popup
  .recently-viewed-tab
  .list-social-2
  .list-social__link {
  width: auto;
  border: none;
  border-radius: 0;
  background-color: transparent !important;
  padding: 0;
}
.halo-recently-viewed-popup
  .recently-viewed-tab
  .list-social-2
  .list-social__link
  svg {
  width: 19px;
  height: 19px;
  fill: #3c3c3c !important;
}
.halo-recently-viewed-popup
  .recently-viewed-tab
  .list-social-2
  .list-social__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: auto;
  right: 40px;
  background: #fff;
  width: auto;
  height: 100%;
  padding: 4px 0 0 15px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  overflow: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.halo-recently-viewed-popup
  .recently-viewed-tab
  .list-social-2
  .list-social__info
  a {
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.2;
  text-transform: uppercase;
  color: #3c3c3c;
}
.halo-recently-viewed-popup
  .recently-viewed-tab
  .list-social-2
  .list-social__info
  a
  .text {
  -webkit-transition: -webkit-text-decoration 0.1s;
  transition: text-decoration 0.1s;
  transition: text-decoration 0.1s, -webkit-text-decoration 0.1s;
  text-underline-offset: 0.2rem;
}
@media (min-width: 551px) {
  .halo-quickshop-popup .halo-productView-left {
    display: block;
  }
  .halo-quickshop-popup .halo-productView-right {
    width: 55%;
  }
  .halo-recently-viewed-popup {
    right: 2px;
    border: none;
  }
}
body.search-popup-show .halo-search-popup {
  pointer-events: auto;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  opacity: 1;
  visibility: visible;
  z-index: 99;
}
.halo-search-popup,
.halo-search-popup .halo-popup-content {
  max-width: 100%;
}
.halo-search-popup .halo-popup-header .halo-popup-close {
  top: -4px;
  right: 0;
  background: 0 0 !important;
  padding: 4px;
}
.halo-search-popup .halo-popup-header .halo-popup-close svg {
  fill: #00163a;
}
.halo-search-popup .halo-popup-content .search-bar {
  margin-bottom: 50px;
  background: 0 0;
}
.halo-search-popup .halo-popup-content .input-group-field {
  color: #00163a;
  padding: 15px 0;
  font-size: 14px;
  width: calc(100% - 25px);
}
.halo-search-popup .halo-popup-content .icon-search {
  width: 23px;
  height: 23px;
  min-width: 23px;
  padding: 0;
}
.halo-search-popup .halo-popup-content .icon-search svg {
  width: 100%;
  height: 100%;
  fill: #00163a;
}
.halo-search-popup .quickSearchResultsWrap {
  position: relative;
  z-index: 9;
  opacity: 1;
  visibility: visible;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 100%;
  top: 0;
  padding: 0;
  max-height: calc(80vh - 50px);
}
.halo-search-popup .quickSearchResultsWrap .search-block-title .text {
  font-size: 14px;
  letter-spacing: 0;
  color: #00163a;
  font-style: italic;
  font-weight: 900;
}
.halo-search-popup .quickSearchResultsWrap .list-item .link {
  padding: 13px 20px 10px 12px;
  color: #00163a;
  font-size: 14px;
  background: #f2f2f2;
  border-radius: 4px;
}
.skin-1 .halo-search-popup {
  max-width: 1200px;
}
.skin-1 .halo-search-popup .halo-popup-content .icon-search svg,
.skin-1 .halo-search-popup .halo-popup-header .halo-popup-close svg {
  fill: #232323;
}
.skin-1 .halo-search-popup .halo-popup-content {
  margin-left: 0;
}
.skin-1 .halo-search-popup .halo-popup-content .input-group-field {
  font-size: 12px;
  color: #323232;
}
.skin-1 .halo-search-popup .quickSearchResultsWrap .search-block-title .text {
  color: #232323;
  font-style: normal;
  font-weight: 600;
}
.skin-1 .halo-search-popup .quickSearchResultsWrap .list-item .link {
  padding: 6px 10px 6px 7px;
  text-transform: lowercase;
  background-color: #f7f7f7;
  color: #868686;
}
.halo-ask-an-expert-popup .halo-popup-header,
.halo-size-chart-popup .halo-popup-header {
  border-bottom: 1px solid #e6e6e6;
  padding: 16px 15px 13px;
  margin-bottom: 0;
}
.halo-size-chart-popup .wrapper-content {
  padding: 20px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 80vh;
}
.halo-ask-an-expert-popup .wrapper-content {
  padding: 20px 20px 40px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 80vh;
}
.halo-ask-an-expert-popup .wrapper-content .ask-an-expert {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}
.halo-ask-an-expert-popup .wrapper-content .ask-an-expert .heading {
  display: block;
  margin: 0 auto;
  padding: 15px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.02em;
}
.halo-ask-an-expert-popup .wrapper-content .ask-an-expert .text {
  display: block;
  font-size: 12px;
  font-weight: var(--font-weight-normal);
  color: #5a5a5a;
  line-height: 22px;
  letter-spacing: 0.02em;
  margin: 0 auto;
  padding: 2px 30px 0;
}
.halo-ask-an-expert-popup .wrapper-content .ask-an-expert .intro {
  font-size: 12px;
  font-weight: 500;
  color: #232323;
  line-height: 22px;
  letter-spacing: 0.02em;
  margin: 24px 0 0;
  padding: 22px 0 23px;
  border-top: 1px solid #e6e6e6;
}
.halo-ask-an-expert-popup .wrapper-content .ask-an-expert .form-field label {
  font-weight: 400;
}
.halo-ask-an-expert-popup
  .wrapper-content
  .ask-an-expert
  .form-field
  + .form-field {
  margin-top: 15px;
}
.halo-ask-an-expert-popup
  .wrapper-content
  .ask-an-expert
  .form-field
  + .form-field.form-field-radio,
.live_help_group .live-contact-us {
  margin-top: 22px;
}
.halo-ask-an-expert-popup
  .wrapper-content
  .ask-an-expert
  .form-field.form-field-radio
  .form-label {
  display: inline-block;
  vertical-align: top;
  width: auto;
  margin: 0 25px 0 0;
}
.halo-ask-an-expert-popup
  .wrapper-content
  .ask-an-expert
  .form-field.form-field-radio-2
  .form-label:first-child {
  display: block;
  margin-right: 0;
  margin-bottom: 15px;
}
.halo-ask-an-expert-popup .wrapper-content .ask-an-expert .form-actions,
.halo-ask-an-expert-popup
  .wrapper-content
  .ask-an-expert
  .form-field.form-field-textarea {
  margin-top: 23px;
}
.halo-ask-an-expert-popup
  .wrapper-content
  .ask-an-expert
  .form-actions
  .button {
  max-width: 100%;
  width: 100%;
}
@media (min-width: 768px) {
  .halo-quickshop-popup {
    max-width: 680px;
  }
  .halo-ask-an-expert-popup,
  .halo-size-chart-popup {
    max-width: 700px;
  }
  .halo-size-chart-popup .wrapper-content {
    padding: 30px 50px;
  }
  .halo-ask-an-expert-popup .wrapper-content {
    padding: 30px 50px 50px;
  }
}
@media (min-width: 1025px) {
  body.ask-an-expert-show,
  body.compare-color-show,
  body.edit-cart-show,
  body.newsletter-show,
  body.notify-me-show,
  body.quick-view-show,
  body.quickshop-popup-show,
  body.search-popup-show,
  body.size-chart-show {
    padding-right: 10px;
  }
  .halo-compare-color-popup {
    max-width: 970px;
  }
  .list-social__link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    top: -7px;
    left: -7px;
    padding: 7px;
    pointer-events: none;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
    transition: transform 0.2s, opacity 0.2s, -webkit-transform 0.2s;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0;
    -webkit-box-shadow: 0 0 0 2px #0003;
    box-shadow: 0 0 0 2px #0003;
  }
  .list-social-2 .list-social__item:hover .list-social__info {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    right: 100%;
  }
  .recently-viewed-icon:hover {
    background-color: #e5e5e5;
  }
}
.halo-accept-cookie-popup {
  position: fixed;
  bottom: 50px;
  left: 50px;
  width: 100%;
  max-width: 440px;
  background: #000;
  padding: 20px 23px 24px;
  border-radius: 3px;
  z-index: 9;
}
.halo-accept-cookie-popup.is-hidden {
  opacity: 0;
  bottom: 45px;
  -webkit-transition: 0.7s;
  transition: 0.7s;
  z-index: -1;
  visibility: hidden;
}
.halo-accept-cookie-popup .desc {
  color: #fff;
  line-height: 26px;
  letter-spacing: 0.02em;
}
.halo-accept-cookie-popup .group-action-links {
  text-align: right;
  padding-top: 22px;
}
.halo-accept-cookie-popup .group-action-links .accept-cookie {
  color: #aaa;
  font-size: 15px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.02em;
}
.halo-accept-cookie-popup .group-action-links .accept-cookie:hover {
  color: #fff;
}
.halo-accept-cookie-popup .group-action-links .accept {
  margin-left: 30px;
  font-size: 15px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.02em;
}
@media (max-width: 1024px) {
  body.notification-show .halo-notification-popup {
    bottom: 84px !important;
  }
  .halo-notification-popup {
    right: 15px !important;
  }
  .halo-notification-popup.halo-notification-left {
    left: 15px !important;
  }
  .halo-accept-cookie-popup {
    bottom: 83px;
    left: 15px;
  }
}
@media (max-width: 551px) {
  .halo-newsletter-popup {
    max-width: calc(100% - 30px);
  }
  body.notification-show .halo-notification-popup {
    bottom: 69px !important;
  }
  .halo-notification-popup {
    max-width: 100%;
    -webkit-box-shadow: none;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    right: 0 !important;
    box-shadow: none !important;
  }
  .halo-notification-popup.halo-notification-left {
    left: 0 !important;
  }
  .halo-notification-popup.halo-popup {
    right: auto;
    left: 0;
    bottom: 80px;
  }
  .halo-notification-popup .halo-popup-header .halo-popup-close {
    top: 0;
    right: 0;
  }
  .halo-notification-popup .halo-popup-content .product-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 20px;
  }
  .halo-edit-cart-popup .cart-edit .product-edit-itemLeft {
    display: none;
  }
  .halo-edit-cart-popup .cart-edit .product-edit-itemCenter {
    padding: 0;
    width: 100%;
  }
  .halo-edit-cart-popup .cart-edit .product-edit-itemRight {
    margin-top: 35px;
    width: 100%;
  }
  .halo-accept-cookie-popup {
    max-width: 100%;
    bottom: 67px;
    left: 0;
    text-align: center;
  }
  .halo-accept-cookie-popup .desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .halo-accept-cookie-popup .group-action-links {
    text-align: center;
  }
}
.live_help_group {
  position: absolute;
  top: 17px;
  width: 100%;
  max-width: 370px;
  right: -20px;
  opacity: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  z-index: -3;
  visibility: hidden;
  background-color: #fff;
  padding: 30px;
  -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.1);
}
.live_help_group.open {
  display: block;
  top: 32px;
  opacity: 1;
  z-index: 99;
  overflow: visible;
  visibility: visible;
}
.live_help_group .title {
  font-size: 14px;
  font-weight: 700;
  line-height: 26px;
  color: #202020;
  margin-bottom: 5px;
}
.live_help_group .desc {
  font-size: 13px;
  line-height: 24px;
  font-weight: 400;
  color: #202020;
}
.live_help_group .button-1 {
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  line-height: 26px;
  text-transform: capitalize;
  padding: 8px 0 8px 28px;
  width: 100%;
  max-width: 190px;
  text-align: left;
  margin-top: 42px;
}
.live_help_group .button-1 svg {
  margin-right: 10px !important;
}
.live_help_group .button-1:hover svg {
  fill: #ffffff !important;
  stroke: #ffffff !important;
}
.live_help_group .text {
  font-size: 13px;
  line-height: 24px;
  font-weight: 400;
  color: #202020;
  margin: 14px 0 24px;
}
.live_help_group .text .underline {
  text-decoration: underline;
  text-underline-offset: 0.2rem;
}
.live_help_group .live-ask-an-expert {
  border-bottom: 1px solid #ececec;
}
